Dynmap Errore

Web files are not matched with plugin version: All files need to be same version (1.5-612) - try refreshing browser cache (shift-reload)

Qualcuno conosce questo errore??
Ciao



Qualcuno conosce o sa aiutarmi con questo errore del plugin DynMap?
Hosting dedicato
Grazie
[Immagine: b_350_20_692108_381007_FFFFFF_000000.png]

Fai Rep+1 se ti sono stato d'aiuto
Grazie
09/04/2013, 03:03Amply ha scritto: Web files are not matched with plugin version: All files need to be same version (1.5-612) - try refreshing browser cache (shift-reload)

Qualcuno conosce questo errore??
Ciao



Qualcuno conosce o sa aiutarmi con questo errore del plugin DynMap?
Hosting dedicato
Grazie
A quanto pare la versione del plugin e quella dei file che hai uppato sul web host non è la stessa.
[Immagine: jkRFBD.png]
Alla fine ho risolto riscaricando completamente il plugin e ricaricandolo sul server.
Grazie
Ciao
[Immagine: b_350_20_692108_381007_FFFFFF_000000.png]

Fai Rep+1 se ti sono stato d'aiuto
Grazie
Discussioni simili
 
[Domanda] Errore kit
3 61
Ultima risposta: zBoringDrop
15/02/2018, 16:38
 
1 78
Ultima risposta: Emakiller
05/02/2018, 18:38
 
[Problema] Errore
Ultima risposta: Lafa_96
27/12/2017, 14:38
 
[Problema] Errore ChestCommands
2 210
Ultima risposta: SimoAle
22/10/2017, 11:42
 
4 237
Ultima risposta: Daxtor92
12/09/2017, 17:27

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)